Subject: Ticket Assigned - late click
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 01 Mar 2022 14:31:40 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late click hammad                    Bot:  Hi again! Bot:  Please enter your name Customer:  hammad Bot:  Hi Hammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6127949603 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0546100821            06:20 PM, 01st Mar                     hammad                    waiting           06:20 PM, 01st Mar                   Reenad                   Hi Hammad , My name is Reenad.Thank you for contacting us. I will be happy to help you!           06:23 PM, 01st Mar                   Reenad                   هل بإمكانك تزويدي برقم طلبك حتى أستطيع مساعدتكم على أكمل وجه            06:23 PM, 01st Mar                     hammad                    Thanks for your response           06:24 PM, 01st Mar                   Reenad                   Thank you for sharing the order details. Please allow me a moment to check this for you.**           06:24 PM, 01st Mar                     hammad                    sure           06:24 PM, 01st Mar                     hammad                    6127949603 order number           06:24 PM, 01st Mar                   Reenad                   Thank you for allowing me the time to check. I appreciate your patience.           06:25 PM, 01st Mar                   Reenad                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           06:25 PM, 01st Mar                   Reenad                   Is there anything else i can assist you with?           06:25 PM, 01st Mar                     hammad                    how much time do you require for it           06:26 PM, 01st Mar                     hammad                    because its already 03rd day           06:27 PM, 01st Mar                     hammad                    yoi1 are there??           06:28 PM, 01st Mar                     hammad                    ? ?           06:29 PM, 01st Mar                   Reenad                   We will contact you via email [email-masked]           06:29 PM, 01st Mar                   Reenad                   Is there anything else i can assist you with?           06:29 PM, 01st Mar                     hammad                    sure...           06:29 PM, 01st Mar                     hammad                    no thanks           06:29 PM, 01st Mar                   Reenad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:31 PM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3961968